{
  "compilerOptions": {
    "checkJs": true,
    "target": "ES2020",
    "lib": ["ES2020", "DOM", "DOM.Iterable"],
    "moduleDetection": "auto",
    "strict": false,
    "noImplicitAny": false,
    "strictNullChecks": false,
    "allowJs": true
  },
  "include": ["js/**/*.js"],
  "exclude": ["js/driver.min.js", "dist/**"]
}
